Get Collaboration by ID
Get a single Collaboration by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
collaboration_id
ID of the Collaboration.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
accessPolicy
collaboratorInfo
Union of PrincipalCollaboratorInfo, GroupCollaboratorInfo
createdAt
fromOwnership
id
isAuditor
modifiedAt
resource
Errors
400
Collaboration Get Request Bad Request Error
403
Collaboration Get Request Forbidden Error
404
Collaboration Get Request Not Found Error
429
Collaboration Get Request Too Many Requests Error
500
Collaboration Get Request Internal Server Error